/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:1044px; }
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_85 { top:75px; left:650px; width:294px; height:184px; z-index:102; }
#imageContainer_86 { top:374px; left:0px; width:991px; height:234px; z-index:105; }
#imageContainer_86 img { width:991px; height:513px; margin-top:-139px; margin-left:0px; }
#imageContainer_87 { top:10px; left:50px; width:525px; height:300px; z-index:106; }
#imageContainer_87 img { width:525px; height:300px; margin-top:0px; margin-left:0px; }
#imageContainer_88 { top:304px; left:59px; width:827px; height:351px; z-index:107; }
#imageContainer_88 img { width:827px; height:551px; margin-top:-100px; margin-left:0px; }
#fullCalendar_86 { top:404px; width:800px; height:640px; left:90px; z-index:109; }
/* End Viewport desktop */
